
@article{dyntaper,
	title = {Dynamic modelling of tree form},
	author = {{García}, Oscar},
	year = {2015},
	date = {2015},
	volume = {7},
	url = {http://mcfns.net/index.php/Journal/article/view/MCFNS7.1_2}
}

@article{wijenayake2019,
	title = {Comparative Study on Commercial Log Production Managed under Different     Conditions: Evaluating Plantation Grown Teak of Sri Lanka},
	author = {Wijenayake, Pavithra Rangani and Hiroshima, Takuya and Yamamoto, Hirokazu},
	year = {2019},
	month = {10},
	date = {2019-10-31},
	journal = {Journal of Forest Planning},
	pages = {27--37},
	volume = {25},
	number = {2},
	doi = {10.20659/jfp.2019.003},
	url = {http://dx.doi.org/10.20659/jfp.2019.003},
	langid = {en}
}

@misc{garcia_dynamic_2022,
	title = {Dynamic {Stem} {Profile} {Models}, {AKA} {Tree} {Taper} {Equations} -  {CRAN} {Package}: dyntaper},
	url = {https://github.com/ogarciav/dyntaper},
	abstract = {Description: Performs calculations with tree taper (or stem profile) equations, including model fitting. The package implements the methods from García, O. (2015) "Dynamic modelling of tree form"
    {\textless}http://mcfns.net/index.php/Journal/article/view/MCFNS7.1\_2{\textgreater}.
    The models are parsimonious, describe well the tree bole shape over its full length, and are consistent with wood formation mechanisms through time.},
	urldate = {2023-08-13},
	author = {Garcia, Oscar},
	month = aug,
	year = {2022},
}

@article{koirala2021,
	title = {Developing taper equations for planted teak (Tectona grandis L.f.) trees of central lowland Nepal},
	author = {Koirala, Anil and Montes, Cristian R. and Bullock, Bronson P. and Wagle, Bishnu H.},
	year = {2021},
	month = {09},
	date = {2021-09},
	journal = {Trees, Forests and People},
	pages = {100103},
	volume = {5},
	doi = {10.1016/j.tfp.2021.100103},
	url = {http://dx.doi.org/10.1016/j.tfp.2021.100103},
	langid = {en}
}

